perl-Dist-Zilla-Plugin-MetaProvides-FromFile-2.1.2-3.mga7.noarch.rpm


Advertisement

Description

perl-Dist-Zilla-Plugin-MetaProvides-FromFile - In the event nothing else works, pull in hand-crafted metadata from a specified file

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename perl-Dist-Zilla-Plugin-MetaProvides-FromFile-2.1.2-3.mga7.noarch.rpm
Package name perl-Dist-Zilla-Plugin-MetaProvides-FromFile
Package version 2.1.2
Package release 3.mga7
Package architecture noarch
Package type rpm
Category Development/Perl
Homepage http://search.cpan.org/dist/Dist-Zilla-Plugin-MetaProvides-FromFile
License GPL+ or Artistic
Maintainer -
Download size 27.86 KB
Installed size 86.31 KB
no description found

Alternatives

Package Version Architecture Repository
perl-Dist-Zilla-Plugin-MetaProvides-FromFile-2.1.2-3.mga7.noarch.rpm 2.1.2 noarch Mageia Core
perl-Dist-Zilla-Plugin-MetaProvides-FromFile - - -

Requires

Name Value
perl >= 0:5.006
perl(Carp) -
perl(Config::INI::Reader) -
perl(Dist::Zilla::MetaProvides::ProvideRecord) -
perl(Dist::Zilla::Plugin::MetaProvides) >= 1.110.342.10
perl(Dist::Zilla::Role::MetaProvider::Provider) -
perl(Module::Runtime) -
perl(Moose) -
perl(namespace::autoclean) -
perl(strict) -
perl(warnings) -
perl-base >= 2:5.28.0

Provides

Name Value
perl(Dist::Zilla::Plugin::MetaProvides::FromFile) == 2.1.2
perl-Dist-Zilla-Plugin-MetaProvides-FromFile == 2.1.2-3.mga7

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package perl-Dist-Zilla-Plugin-MetaProvides-FromFile-2.1.2-3.mga7.noarch.rpm
Source Package perl-Dist-Zilla-Plugin-MetaProvides-FromFile-2.1.2-3.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install perl-Dist-Zilla-Plugin-MetaProvides-FromFile rpm package:
    # urpmi perl-Dist-Zilla-Plugin-MetaProvides-FromFile

Files

Path
/usr/share/doc/perl-Dist-Zilla-Plugin-MetaProvides-FromFile/Changes
/usr/share/doc/perl-Dist-Zilla-Plugin-MetaProvides-FromFile/LICENSE
/usr/share/doc/perl-Dist-Zilla-Plugin-MetaProvides-FromFile/META.json
/usr/share/doc/perl-Dist-Zilla-Plugin-MetaProvides-FromFile/META.yml
/usr/share/doc/perl-Dist-Zilla-Plugin-MetaProvides-FromFile/MYMETA.yml
/usr/share/doc/perl-Dist-Zilla-Plugin-MetaProvides-FromFile/README
/usr/share/man/man3/Dist::Zilla::Plugin::MetaProvides::FromFile.3pm.xz
/usr/share/perl5/vendor_perl/Dist/
/usr/share/perl5/vendor_perl/Dist/Zilla/
/usr/share/perl5/vendor_perl/Dist/Zilla/Plugin/
/usr/share/perl5/vendor_perl/Dist/Zilla/Plugin/MetaProvides/FromFile.pm

Changelog

2018-09-20 - umeabot <umeabot> 2.1.2-3.mga7
(not released yet)
+ Revision: 1283060
- Mageia 7 Mass Rebuild
2017-10-02 - tv <tv> 2.1.2-2.mga7
+ Revision: 1164246
- rebuild with fixed rpm for missing autodeps
2017-09-22 - sander85 <sander85> 2.1.2-1.mga7
+ Revision: 1157608
- update to 2.001002
2016-06-19 - pterjan <pterjan> 2.1.1-3.mga6
+ Revision: 1026350
- Rebuild for perl 5.22.2
2016-02-19 - umeabot <umeabot> 2.1.1-2.mga6
+ Revision: 968021
- Mageia 6 Mass Rebuild

See Also

Package Description
perl-Dist-Zilla-Plugin-MetaProvides-Package-2.4.3-3.mga7.noarch.rpm Extract namespaces/version from traditional packages for provides
perl-Dist-Zilla-Plugin-MetaResourcesFromGit-1.103.620-8.mga7.noarch.rpm Metadata resource URLs from Git configuration
perl-Dist-Zilla-Plugin-MetaYAML-Minimal-0.1.1-2.mga7.noarch.rpm Generate a reductionist YAML META file for compatibility only
perl-Dist-Zilla-Plugin-MinimumPerl-1.6.0-4.mga7.noarch.rpm Detects the minimum version of Perl required for your dist
perl-Dist-Zilla-Plugin-ModuleBuild-XSOrPP-0.40.0-8.mga7.noarch.rpm Add a --pp option to your Build.PL to force an XS-less build
perl-Dist-Zilla-Plugin-ModuleBuildTiny-0.15.0-2.mga7.noarch.rpm Build a Build.PL that uses Module::Build::Tiny
perl-Dist-Zilla-Plugin-ModuleBuildTiny-Fallback-0.25.0-3.mga7.noarch.rpm Generate a Build.PL that uses Module::Build::Tiny, falling back to Module::Build as needed
perl-Dist-Zilla-Plugin-ModuleInstall-1.1.2-3.mga7.noarch.rpm Build Module::Install based Distributions with Dist::Zilla
perl-Dist-Zilla-Plugin-MojibakeTests-0.800.0-4.mga7.noarch.rpm Release tests for source encoding
perl-Dist-Zilla-Plugin-NextVersion-Semantic-0.2.5-4.mga7.noarch.rpm Extract previous version from changelog
perl-Dist-Zilla-Plugin-NoAutomatedTesting-0.80.0-6.mga7.noarch.rpm Avoid running under CPAN Testers
perl-Dist-Zilla-Plugin-NoSmartCommentsTests-0.9.0-3.mga7.noarch.rpm Make sure no Smart::Comments escape into the wild
perl-Dist-Zilla-Plugin-OSPrereqs-0.11.0-2.mga7.noarch.rpm List prereqs conditional on operating system
perl-Dist-Zilla-Plugin-OnlyCorePrereqs-0.24.0-4.mga7.noarch.rpm Check that no prerequisites are declared that are not part of core
perl-Dist-Zilla-Plugin-OurPkgVersion-0.210.0-1.mga8.noarch.rpm No line insertion and does Package version with our
Advertisement
Advertisement